tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 6628] - Can't specify application specific XML parsers
Date Thu, 21 Feb 2002 23:13:34 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=6628>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=6628

Can't specify application specific XML parsers





------- Additional Comments From toby@reyelts.com  2002-02-21 23:13 -------
So this works as long as the JAXP API doesn't evolve incompatibly? 

For example, if JAXP 1.2 gets released, and a new application uses it, we have 
to replace the existing JAXP 1.1 library with the new 1.2 library - at which 
point the old apps written to 1.1 are now running with 1.1. But this only works 
if JAXP 1.2 is totally compatible with 1.1 - both interface and implementation 
wise.

God bless,
-Toby

--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>


Mime
View raw message